@charset "utf-8";


.program {
	margin-bottom:100px;
}

#education03 {}
#education03 .programCont p {
	letter-spacing:-0.45px;
	line-height:1.56;
}
#education03 .cont + .cont,
#education03 .cont p + p {
	margin-top:30px;
}
#education03 .programImg {
	border:1px solid #ddd;
	border-radius:20px;
	text-align:center;
	padding:45px 20px 65px;
}
#education03 .programImg img {
	width:100%;
	max-width:960px;
	margin:0 auto;
}
#education03 .middleBar {
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	margin:80px 0;
}
#education03 .middleBar::before {
	content:'';
	width:100%;
	height:1px;
	background-color:#ddd;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	z-index:-1;
}
#education03 .middleBar .middleInn {
	display: flex;
	width:480px;
}
#education03 .middleBar .middleRound {
	width:200px;
	height:200px;
	border-radius:50%;
	border:1px solid #ddd;
	background-color:#fff;
	text-align:center;
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
    align-content: center;
	margin:0 20px;
	justify-content:center;
}
#education03 .middleBar .middleRound img {}
#education03 .middleBar .middleRound .middleRoundT {
	letter-spacing:-0.45px;
	font-family: 'ONE-Mobile-Title';
	width:100%;
	margin-top:10px;
}
#education03 .middleBar .middleRound .middleRoundti {
	font-size:16px;
	font-weight:500;
	letter-spacing:-0.4px;
	width:100%;
	margin-top:10px;
}
#education03 .wayBoxWrap {
	display:flex;
}
#education03 .wayBoxWrap .wayBox {
	width:32%;
	margin-right:2%;
	border-style: solid;
    border-width: 4px;
	border-radius:20px;
    border-image-source: linear-gradient(to top, #d4bbe8, #6bd4df);
    border-image-slice: 1;
    background-image: linear-gradient(to bottom, #fff, #fff), linear-gradient(to top, #d4bbe8, #6bd4df);
    background-origin: border-box;
    background-clip: content-box, border-box;
}
#education03 .wayBoxWrap .wayBox:last-child {
	margin-right:0;
}
#education03 .wayBoxWrap .wayBox .wayBoxInn {
	padding:35px 65px;
}
#education03 .wayBoxWrap .wayBox .wayBoxT {
	font-size:20px;
	font-weight:bold;
	letter-spacing:-0.5px;
	text-align:center;
}
#education03 .wayBoxWrap .wayBox .wayBoxTxt {
	margin-top:25px;
}
#education03 .wayBoxWrap .wayBox .wayBoxTxt .point {
	font-size:16px;
	letter-spacing:-0.4px;
	line-height:1.5;
	position:relative;
	padding-left:15px;
}
#education03 .wayBoxWrap .wayBox .wayBoxTxt .point + .point {
	margin-top:5px;
}
#education03 .wayBoxWrap .wayBox .wayBoxTxt .point::before {
	content:'';
	width:6px;
	height:6px;
	background-color:#6fd3df;
	position:absolute;
	left:0;
	top:8px;
}




/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {}

@media (max-width:1200px) {}

@media (max-width:1024px) {
	#education03 .middleBar .middleInn {
		display: flex;
		width:440px;
	}
	#education03 .middleBar .middleRound {
		width:180px;
		height:180px;
	}
	#education03 .middleBar .middleRound .middleRoundti {
		font-size:15px;
	}
	#education03 .wayBoxWrap .wayBox .wayBoxInn {
		padding:30px 40px;
	}
	#education03 .wayBoxWrap .wayBox .wayBoxT {
		font-size:18px;
	}
	#education03 .wayBoxWrap .wayBox .wayBoxTxt {
		margin-top:20px;
	}
	#education03 .wayBoxWrap .wayBox .wayBoxTxt .point {
		font-size:15px;
	}

}

@media (max-width:991px) {
	#education03 .middleBar {
		flex-wrap: wrap;
	}
	#education03 .middleBar::before {
		top:100px;
		transform:translateX(-50%);
	}
	#education03 .middleBar::after {
		content:'';
		width:100%;
		height:1px;
		background-color:#ddd;
		position:absolute;
		left:50%;
		bottom:90px;
		transform:translateX(-50%);
		z-index:-1;
	}
	#education03 .wayBoxWrap .wayBox .wayBoxInn {
		padding:20px;
	}
	#education03 .middleBar .middleInn + .middleInn {
		margin-top:20px;
	}
}

@media (max-width:768px) {
	#education03 .programImg {
		padding:30px 20px;
	}
	#education03 .middleBar .middleInn {
		flex-wrap:wrap;
		width:100%;
	}
	#education03 .middleBar .middleRound {
		width:48%;
		margin:0 1%;
		border-radius:20px;
	}

	#education03 .wayBoxWrap {
		flex-wrap:wrap;
	}
	#education03 .wayBoxWrap .wayBox {
		width:100%;
		margin-right:0;
		margin-bottom:2%;
		border-radius:0;
	}
}

@media (max-width:480px) {}

@media (max-width:400px) {}
@media (max-width:320px) {}
